[Rainmeter]
Author=GADJ



[Variables]
Drive=C
Drive2=D
Drive3=E
BarColor=255,255,255,30
BarBack=255, 255, 255, 30
FontName=Porsche
FontColor=255, 255, 255, 50
FontColor2=255,255,255,50
FontHeight=13
FontHeight2=13
AntiAlias=1

;=====================================================
;[Measures]
;=====================================================

[MeasureHDInverse]
Measure=FreeDiskSpace
Drive=#Drive#:
InvertMeasure=1

[Mse_DriveUsed]
Measure=FreeDiskSpace
Drive="C:"
InvertMeasure=1

[Mse_DriveUsed2]
Measure=FreeDiskSpace
Drive="D:"
InvertMeasure=1

[MeasureHDInverse2]
Measure=FreeDiskSpace
Drive=#Drive2#:
InvertMeasure=1

[Mse_DriveUsed3]
Measure=FreeDiskSpace
Drive="E:"
InvertMeasure=1

[MeasureHDInverse3]
Measure=FreeDiskSpace
Drive=#Drive3#:
InvertMeasure=1



;=====================================================
;[HDD C]
;=====================================================


[BarLine8]
Meter=IMAGE
X=190
Y=15
W=150
H=4
SolidColor=#BarBack#


[MeterHDDLabel]
Meter=STRING
Text="HDD C:"
X=40
Y=10
FontColor=#FontColor#
FontSize=#FontHeight2#
FontFace=#FontName#
AntiAlias=1

[MeterBar8]
MeasureName=MeasureHDInverse
Meter=BAR
X=190
Y=15
W=150
H=4
BarOrientation=HORIZONTAL
BarColor=#BarColor#

[MeterUsedHDD1%]
MeasureName=Mse_DriveUsed
Meter=STRING
X=430
Y=5
FontColor=#FontColor#
FontFace=#FontName#
FontSize=#FontHeight#
StringAlign=RIGHT
StringStyle=BOLD
AntiAlias=1
Text="%1%"
Percentual=1



;=====================================================
;[HDD D]
;=====================================================

[BarLine9]
Meter=IMAGE
X=190
Y=50
W=150
H=4
SolidColor=#BarBack#


[MeterUsedHDD1%2]
MeasureName=Mse_DriveUsed2
Meter=STRING
X=430
Y=40
FontColor=#FontColor#
FontFace=#FontName#
FontSize=#FontHeight#
StringAlign=RIGHT
StringStyle=BOLD
AntiAlias=1
Text="%1%"
Percentual=1



[MeterHDDLabel2]
Meter=STRING
Text="HDD D:"
X=40
Y=43
FontColor=#FontColor#
FontSize=#FontHeight2#
FontFace=#FontName#
AntiAlias=1

[MeterBar9]
MeasureName=MeasureHDInverse2
Meter=BAR
X=190
Y=50
W=150
H=4
BarOrientation=HORIZONTAL
BarColor=#BarColor#


;=====================================================
;[HDD E]
;=====================================================

[BarLine10]
Meter=IMAGE
X=190
Y=83
W=150
H=4
SolidColor=#BarBack#


[MeterUsedHDD1%10]
MeasureName=Mse_DriveUsed3
Meter=STRING
X=430
Y=75
FontColor=#FontColor#
FontFace=#FontName#
FontSize=#FontHeight#
StringAlign=RIGHT
StringStyle=BOLD
AntiAlias=1
Text="%1%"
Percentual=1


[MeterHDDLabel10]
Meter=STRING
Text="HDD E:"
X=40
Y=75
FontColor=#FontColor#
FontSize=#FontHeight2#
FontFace=#FontName#
AntiAlias=1

[MeterBar10]
MeasureName=MeasureHDInverse3
Meter=BAR
X=190
Y=83
W=150
H=4
BarOrientation=HORIZONTAL
BarColor=#BarColor#

;=====================================================
;[Lines]
;=====================================================


[Line1]
Meter=IMAGE
X=35
Y=0
H=3
W=400
SolidColor=255,255,255,50

[Line2]
Meter=IMAGE
X=35
Y=3
H=99
W=3
SolidColor=255,255,255,50

[Line3]
Meter=IMAGE
X=432
Y=3
H=99
W=3
SolidColor=255,255,255,50

[Line4]
Meter=IMAGE
X=38
Y=33
H=2
W=394
SolidColor=255,255,255,50

[Line5]
Meter=IMAGE
X=38
Y=66
H=2
W=394
SolidColor=255,255,255,50

[Line6]
Meter=IMAGE
X=38
Y=99
H=3
W=394
SolidColor=255,255,255,50

